Subject: Re: bug#8256: widget-complete does not complete for type 'directory on w32

From: Eli Zaretskii <[email-masked]>
Date: Tue, 15 Mar 2011 09:00:06 -0400

> From: Lennart Borgman <[email-masked]>
> Date: Tue, 15 Mar 2011 13:32:38 +0100
> Cc: [email-masked]
> 
> But I just downloaded the official 23.3 binaries and tested. It does
> not work for me. When I hit ESC-TAB I just get a message:
> 
>   complete-symbol: No completions available; use M-x visit-tags-table
> or M-x semantic-mode
> 
> I can see "complete-symbol" only in *Messages*, not in the echo area.
> (How does that work?)

We are probably doing different things, because you didn't provide the
exact recipe for reproducing the problem.  Could you please give such
a recipe, starting with "emacs -Q"?